버전을 올렸군요. 오늘 플렉스로 삽질을 하는데, Adobe Reader가 업데이트하는 것처럼 시스템트레이 오른쪽아래에 뜨더라구요. 망할 놈의 Adobe Reader가 또 업데이트하나 봤더니 Flex Builder더군요-_-;
이 놈도 업데이트를 심어놨구놔! 라는 생각에 왠지 이번에는 Eclipse3.4를 지원할 것 같았어요.

그래서 찾아보니 역시나군요.
http://www.adobe.com/devnet/flex/articles/sdk3_fb301.html

여기에 가보니 잘 작성이 되어있군요.
덕분에 이제 Eclipse3.3 + Flex Builder를 버리고-_-; Eclipse3.4로 통일을.....

http://www.adobe.com/cfusion/entitlement/index.cfm?e=flex3email
여기서 그냥 받으시면 3.0.1로 받아집니다.

깔끔하게 다시 설치하기 위해 Flex Builder를 지우고 다시 받아서 설치를 해보니, 경고창도 안뜨고 잘 되네요.

Flex SDK 3.1

  • Numerous bug fixes including fixes provided by the community. A complete list of bug fixes can be found here.
  • Introductory support for Flash Player 10 (currently in beta); note that final support is expected in a future release. Despite our support, we do not include Flash Player 10 Beta in the actual SDK as we try not to ship beta software in official releases. You can however retrieve the matching 3.1 SDK with Flash Player 10 included from our Flex 3 open source downloads page.
  • Final support for AIR 1.1

Flex Builder 3.0.1 (including the data visualization components)

  • Numerous bug fixes. A complete list of bug fixes for the IDE can be found here and the data visualization components here.
  • Support for AIR 1.1
  • Support for Eclipse 3.4

대충 영어를 보니............................
조.....좋아진거겠죠?-_-;
Flash Player 10어쩌구 하는 거보니...그걸 지원하는건가-_-; AIR 1.1도 지원하고, Eclipse 3.4도 지원하네요 ^^


 
Posted by 머드초보

댓글을 달아 주세요

  1. BlogIcon 검쉰 2008.08.19 15:48  댓글주소  수정/삭제  댓글쓰기

    저도 업데이트 해야겠네요 ㅎ

    • 머드초보 2008.08.19 18:38  댓글주소  수정/삭제

      아넵 3.4로 업데이트 고고싱~ ^^
      저는 그전에는 이클립스 2개를 썼었어요 ㅠ

  2. Jun 2008.10.08 10:25  댓글주소  수정/삭제  댓글쓰기

    머드초보님 이것은 eclipse와 연동하는 플렉스 플러그인은 아니죠??
    그냥 플렉스 빌더인가요^^?

    • 머드초보 2008.10.08 11:33  댓글주소  수정/삭제

      아래에 잘 찾아보시면 Already have Eclipse installed? Download the Flex Builder Eclipse plugin instead. 이런 문구가 있습니다.
      고거 클릭하면 플러그인으로도 받을 수 있습니다 ^^

  3. Jun 2008.10.08 11:59  댓글주소  수정/삭제  댓글쓰기

    그렇군요.. 감사합니다..^^
    이렇게 빨리 답변도 해주시구.. 지금 어떤프로젝트 하는데.. BlazeDS랑 연동해서.. 하는데..
    이클립스도 잘못만지는 터라.. 많이 힘드네요..

    잘되야할텐데.. ^^
    여튼 감사합니다 좋은하루 되세요^^

    • 머드초보 2008.10.08 12:57  댓글주소  수정/삭제

      아네 맨날 회사에서 블로그만 하고 있어요-_-;
      이클립스 많이 쓰면 다 돼요 ^^
      도움이 되셨다니 다행입니다 ^^

  4. BlogIcon ahmax 2008.10.26 22:01  댓글주소  수정/삭제  댓글쓰기

    이클립스 3.4에 플렉스 SDK도 3.1로 설치하고 업데이트도 최신버전으로 설치했는데
    프로젝트 생성후 디자인모드로 들어가면
    "This component is based on Application, which is not a visual component. Switch to source mode to edit it" 이라는 메세지를 보여주면서 에디트가 되질 않네요;;

    혹시 운영체제가 64비트라 그럴까요?..흠...

    • 머드초보 2008.10.27 08:57  댓글주소  수정/삭제

      음....그런 메시지는 처음 본 것 같네요.
      지우고 다시 설치를 해보시는게....-_-;
      도움이 되지 못해 죄송하네요 ㅠ

  5. BlogIcon ahmax 2008.10.27 09:54  댓글주소  수정/삭제  댓글쓰기

    ㅎㅎ안녕하세요~
    해결했습니다. 기존에 SDK를 설치한후에 플렉스 built on eclipse 버전을 또 설치해서 생기는
    문제인듯하네요..이클립스도 재설치하고, 플렉스도 built on 버전으로만 재설치하니 이상없이
    됩니다=ㅂ=ㅋㅋㅋㅋㅋ이것때문에 만나절 날렸다는.ㅎ 좋은하루되세요^^다음에 또 놀러오겠습니당

  6. BlogIcon ahmax 2008.10.27 09:55  댓글주소  수정/삭제  댓글쓰기

    근데 이건여담인데 구글 크롬으로 들어와보니 본문글이나 댓글 폰트가 ㅋ잘보기 힘드네요^^;;

    • 머드초보 2008.10.27 15:32  댓글주소  수정/삭제

      저는 잘 보이던데..
      아....맑은 고딕체가 없어서 그런건가....
      확인해봐야겠네요. 제보(?) 감사해요 ^^